/*
 Theme Name:     Divi Child
 Theme URI:      https://www.chefblogger.me
 Description:    Divi Child Theme
 Author:         Eric Mächler
 Author URI:     https://www.ericmaechler.com
 Template:       Divi
 Version:        1.0.0
*/

/* Logo auf mobiler Ansicht vergrößern*/

    @media only screen and (max-width: 980px) {
    #logo {
        height: 95% !important;
        max-height: 95% !important;
        width: auto;
        max-width: 100% !important;
		padding-bottom: 5px!important;
		padding-top: 5px!important;
        }
    }

/* Inhalt vertikal zentrieren*/

.content-vertical-align-center {  
  display: flex;  
  flex-direction: column;  
  justify-content: center; 

}

/* Inhalt vertikal unten ausrichten */

.content-vertical-align-bottom {  
  display: flex;  
  flex-direction: column;  
  justify-content: flex-end; 

}

.nav_sec_phone a:before {
	content: '\e090';
	color: #fff;
	font-family: 'ETmodules';
	font-size: 14px;
	padding-right: 10px;
}

.nav_sec_mail a:before {
	content: '\e010';
	color: #fff;
	font-family: 'ETmodules';
	font-size: 14px;
	padding-right: 10px;
	padding-left: 30px;
}


.nav_cta {
background-color: #98BF3E;
color: #fff;
padding: 0 !important;
border-radius:25px 25px 25px 25px;	
	
}

.nav_cta a {
	color: #fff !important;
	padding:12px 20px !important;
	
}


.nav_cta a:hover {
background-color: #6a862b;
color: #fff;
padding:12px 20px !important;
border-radius:25px 25px 25px 25px;	
	
}



/*---- Burgermenu Farbe anpassen */
span.mobile_menu_bar:before{
  color:#98BF3E;
}



/* Full screen Menu Effect 2 - bottom border slide in */

@media screen and (min-width: 981px) {
.ds-my-menu-2 a {
	padding: 10px 0px; /*you may want to adjust this*/
	margin: 10px 10px;
	margin-bottom: 5px; /*you may want to adjust this*/
}

.ds-my-menu-2 a::after {
	position: absolute;
	top: 20%; /*you may want to adjust this*/
	left: 0;
	width: 100%;
	height: 4px; /*you may want to adjust this*/
	background: #98BF3E;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.ds-my-menu-2 a:hover::after,
.ds-my-menu-2 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
}



/* remove Header bottom line */
header#main-header.et-fixed-header, #main-header{ 
	-webkit-box-shadow:none !important; 
	-moz-box-shadow:none !important; 
	box-shadow:none !important; 
}